<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_1_affaire_6</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 1 - Affaire n° 6</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame Victoire Buisset, épouse assistée et autorisée
         du sieur Monterme, et ce dernier la dite dame brodeuse, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour huit Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame Victoire Buisset, épouse assistée et autorisée du sieur
                  Monterme, et ce dernier la dite dame brodeuse, demeurant et
                  domicilié ensemble, les dits époux, à Paris, rue des juges consuls,
                  numéro trois&nbsp;; Demandeur&nbsp;; Comparant&nbsp;; D’une part&nbsp;; Et Monsieur et
                  madame Brick, le dit sieur Brick, tant en son noms personnel que
                  pour assister et autoriser la dame son épouse ouvrière brodeuse,
                  demeurant ensemble les dits époux, à Passy, Boulevard Beauséjour,,
                  numéro trente; Défenseur&nbsp;; Comparant par le sieur Brick&nbsp;; D’autre
                  part&nbsp;; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de faits Par lettres du secrétaire du Conseil de Prud’homme du
                  Département de la Seine, établi à Paris pour l’industrie du tissus,
                  en date des dix huit et vingt une Décembre mil huit cent cinquante
                  sept les époux Monterme firent citer les époux Brick à comparaitre
                  pardevant le dit conseil de Prud’hommes séant en Bureaux
                  Particuliers les lundi vingt un et samedi vingt trois Décembre mil
                  huit cent cinquante sept pour se concilier si faire se pouvait sur
                  la demande qu’ils entendaient former contre eux devant le dit
                  conseil en remboursement de la somme de deux francs avancés à la
                  dame Brick sur le prix d’un travail qu’elle devait faire et qu’el
                  n’a pas fait et en restitution d’une mantelet de tafetas noir que la
                  dame Birck s’était chargée de broder pour le compte de Madame
                  Monterme. Les époux Brick n’ayant pas comparu la cause fut renvoyée
                  devant le Bureau Général du dit conseil séant le Jeudi vingt quatre
                  décembre mil huit cent cinquante huit. Cités à comparaitre huit
                  janvier mil huit cent cinquante huit. Cités à Comparaître le dit
                  jour huit janvier par explois de Fontaine, huissier à Paris , en
                  date du deux Janvier mil huit cent cinquante huit, visé pour timbre
                  et enregistré à Paris, le quatre Janvier mil huit cent cinquante
                  huit, en délier de un francs vingt cinq centimes, folio vingt cinq,
                  case cinq verso, signé&nbsp;: Drevon les époux Brick Comparant par le
                  sieur Brick. A l’appel de la cause les époux Monterme se
                  présentèrent et concluent à ce qu’il plus au Bureau Général du dit
                  Conseil Condamner solidairement les époux Brick à leur payer la
                  somme de deux francs pour autant qui a été avancé à la dame Brick
                  pour un travail qu’elle n’a pas fait&nbsp;; Dire et condamner que dans le
                  jour du jugement à intervenir les époux Brick seront tenus de leur
                  restituer un mantelet de tafetas que madame Brick s’était chargée de
                  broder, sinon et faute par eux de se faire dans le dit jour les
                  condamner dès à présent à lui payer avec intérêts suivant la loi la
                  somme de vingt cinq francs pour la valeur du dit mantelet et les
                  condamner en outre aux dépens. De son coté Brick se présenta et
                  conclut à ce qu’il plut au Bureau Général du dit conseil attendu que
                  le mantelet dont d’agit a été donné à sa femme pour le broder en lui
                  disant qu’il n’était pas nécessaire de se presser&nbsp;; que le prix de
                  façon a été fixé à deux huit francs parce qu’elle pouvait le faire à
                  son temps perdu pour le rendre en Mars ou en avril prochain que
                  d’ailleurs ils se sont offert à le rendre inachevé, moyennant le
                  prix de neuf francs pour ce qui était brodé&nbsp;; attendu qu’ils offrent
                  encore aujourd’hui de terminer et livrer le mantelet dont s’agit en
                  leur laissant le temps nécessaire pour l’achever&nbsp;; attendu aussi que
                  la somme de deux francs que les époux Monterme prétendent avoir
                  avancés à la dame Brick sur un travail à faire lui a été donné comme
                  à compte sur un travail fait et pour lequel ils lui redoivent
                  encore, celle de sept francs cinquante centimes. Par ces motifs –
                  Déclarer les époux Monterme non recevable en leurs demandes et les
                  condamner aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit – Devrait-on condamner les époux Brick à payer aux
                  époux Monterme la somme de deux francs, somme avancée à la dame
                  Brick sur un travail qu’elle devait faire et ne fit pas. Dire et
                  ordonner que dans le jour du jugement à intervenir les époux Brick
                  seront tenus de remettre aux époux Monterme un mantelet en tafetas
                  noir qu’ils ont confiés à la dame Brick pour le broder, sinon et
                  faute par eux de ce faire les condamner à leur payer la somme de
                  vingt cinq francs pour leur en tenir lieu&nbsp;? Ou bien devait-on
                  accorder aux époux Brick un délai pour terminer le mantelet dont
                  s’agit&nbsp;; en conséquence déclarer les époux Monterme non recevables
                  en leurs demandes&nbsp;? Que devait-il être statué à l’égard des dépens
                  
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">après avoir entendu les parties en leur dires et conclusions
                  respectivement et en avoir délibéré conformément à la loi&nbsp;; attendu
                  qu’il est constant que la dame Brick a reçu la somme de deux francs
                  à titre d’avance sur travail&nbsp;; attendu que les époux Monterme ne
                  s’opposent pas à accorder un nouveau délai pour terminer le mantelet
                  confié à la dame Brick&nbsp;; attendu qu’il paraît constant que le prix
                  de la broderie du mantelet a été fixé à quinze francs, déduction à
                  faire de la soie employé pour la broderie&nbsp;; Par ces motifs Le bureau
                  Général jugeant en dernier ressort Dire et ordonne que les époux
                  Brick seront tenus de remettre avant le dix janvier courant aux
                  époux Monterme le mantelet que la dame Brick &nbsp;; Fixe à quinze francs
                  le prix de la broderie du dit mantelet déduction à faire du prix de
                  
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>